<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";

$data = array();

$edate=date("Y-m-d");
$userid=$_SESSION['rm_id'];

if (isset($_POST['item_id'])) {
 	$item_id = trim($_POST['item_id']);
 	

	        	$sqlsp=mysqli_query($con,"SELECT  * from view_item_master where item_id=$item_id ")or die(mysqli_error($con));
	        	$count=mysqli_num_rows($sqlsp);	
	        	if ($count>0) {
	        		while($rowsp=mysqli_fetch_array($sqlsp)){			
					 $data[]=$rowsp;				
				   }	

				    echo json_encode($data);
	        	}//	if ($count>0) {
exit();
	        
	        


} ///// if (isset($_POST['item_id'])) {

?>